<!DOCTYPE html>
<html>
	<head>
		<meta charset="utf-8" />
		<title>[admin] Océane Voyage</title>
		<link rel="stylesheet" href="/admin/milligram.css" />
		<link rel="stylesheet" href="/admin/main.css" />
		<link rel="icon" href="/medias/favicon.ico" />
		<script type="text/javascript" src="/rte.js"></script>
		<link rel="stylesheet" type="text/css" href="/rte.css" />
	</head>
	<body>
		<div id="notifications"></div>
		<div id="page_content"></div>
		<script src="/admin/main.js"></script>
		<script src="/common.js"></script>
		<!--<script src="/admin/textedit.js"></script>-->
	</body>
</html>
